/*--- Avanquest WebEasy Page Style ---*/


.cc170              { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc171              { /* Common */
	clip            : rect(0px,883px,11px,0px);
	}
.cc172              { /* Common */
	clip            : rect(0px,878px,11px,0px);
	}
.cc173              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc174              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc175              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc176              { /* Common */
	border          :   0px solid #9e9e9e;
	clip            : rect(0px,864px,1px,0px);
	}
.cc177              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc178              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc179              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc180              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc181              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc182              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc183              { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
span#e59            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz015017.gif) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             :  40px;
	width           : 868px;
	height          : 106px;
	}
span#e58            { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz015016.gif) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             : 155px;
	width           : 867px;
	height          : 555px;
	}
span#e57            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e56            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz015015.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           :  10px;
	height          : 680px;
	}
span#e55            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz015014.gif) no-repeat top left;
	position        : absolute;
	left            : 921px;
	top             :  29px;
	width           :  10px;
	height          : 681px;
	}
span#e54            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz009013.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 708px;
	width           : 883px;
	height          :  11px;
	}
span#e53            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003013.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 878px;
	height          :  11px;
	}
div#e52             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
img#e51             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e50             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e49             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e48             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 693px;
	top             : 625px;
	width           : 222px;
	height          :  19px;
	}
img#e47             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 723px;
	top             : 653px;
	width           : 159px;
	height          :  45px;
	}
div#e46             { /* click here for your free... */
	position        : absolute;
	left            : 730px;
	top             : 659px;
	width           : 150px;
	height          :  19px;
	}
div#e45             { /* research request */
	position        : absolute;
	left            : 747px;
	top             : 673px;
	width           : 118px;
	height          :  18px;
	}
span#e44            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz015013.gif) no-repeat top left;
	position        : absolute;
	left            :  64px;
	top             : 708px;
	width           : 864px;
	height          :   1px;
	}
div#e43             { /* Toll free: 800 352 2282  */
	text-align      : left;
	position        : absolute;
	left            : 343px;
	top             : 255px;
	width           : 136px;
	height          :  17px;
	}
div#e42             { /* info@thelistwiz.com */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 344px;
	top             : 276px;
	width           : 129px;
	height          :  19px;
	}
span#e41            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz015012.jpg) no-repeat top left;
	position        : absolute;
	left            :  80px;
	top             : 220px;
	width           : 185px;
	height          : 189px;
	}
h4#e40              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e39             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e38             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e37             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e36             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e35             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e34             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e33             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e31             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e30             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e29             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e28             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e27             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e26             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e25             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e24             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
span#e23            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e22             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e21             { /* Barking Spider Services ... */
	position        : absolute;
	left            : 272px;
	top             : 751px;
	width           : 332px;
	height          :  17px;
	}
div#e20             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 600px;
	top             : 750px;
	width           : 109px;
	height          :  17px;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 175px;
	top             : 733px;
	width           :  40px;
	height          :  17px;
	}
div#e18             { /* List Types */
	position        : absolute;
	left            : 217px;
	top             : 733px;
	width           :  72px;
	height          :  17px;
	}
div#e17             { /* Research Request */
	position        : absolute;
	left            : 280px;
	top             : 733px;
	width           :  94px;
	height          :  21px;
	}
div#e16             { /* Resources */
	position        : absolute;
	left            : 383px;
	top             : 733px;
	width           :  63px;
	height          :  17px;
	}
div#e15             { /* Contact Us */
	position        : absolute;
	left            : 760px;
	top             : 733px;
	width           :  56px;
	height          :  17px;
	}
div#e14             { /* Site Map */
	position        : absolute;
	left            : 706px;
	top             : 733px;
	width           :  47px;
	height          :  17px;
	}
div#e13             { /* SIC Codes */
	position        : absolute;
	left            : 449px;
	top             : 733px;
	width           :  57px;
	height          :  22px;
	}
div#e12             { /* Tech Support */
	position        : absolute;
	left            : 510px;
	top             : 733px;
	width           :  74px;
	height          :  22px;
	}
div#e11             { /* Privacy Policy */
	position        : absolute;
	left            : 626px;
	top             : 733px;
	width           :  73px;
	height          :  20px;
	}
div#e10             { /* FAQ */
	position        : absolute;
	left            : 589px;
	top             : 733px;
	width           :  28px;
	height          :  22px;
	}
img#e9              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e8              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e7              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e6             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 751px;
	top             : 513px;
	width           : 100px;
	height          : 100px;
	}
div#e5              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#e4              { /* Sales */
	position        : absolute;
	left            : 321px;
	top             : 217px;
	width           : 102px;
	height          :  27px;
	}
div#e3              { /* Administration */
	position        : absolute;
	left            : 321px;
	top             : 333px;
	width           : 186px;
	height          :  27px;
	}
div#e2              { /* Toll free: 866 944 2313 */
	text-align      : left;
	position        : absolute;
	left            : 343px;
	top             : 372px;
	width           : 136px;
	height          :  35px;
	}
div#e1              { /* admin@thelistwiz.com */
	font            : 13px 'Arial', Helvetica, sans-serif;
	/*text-decoration : underline;*/
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 344px;
	top             : 393px;
	width           : 141px;
	height          :  24px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
